.ProductLabels {
    display: flex;
    width: 100%;
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 5px;
    position: absolute;
    flex-wrap: wrap;
    justify-content: flex-end;
    z-index: 4;

    @include mobile {
        padding-right: 21px;
        padding-left: 21px;
    }

    &-Label {
        display: inline-flex;
        min-height: 36px;
        max-width: 120px;
        padding: 0 8px;
        border: 1px solid;
        margin-bottom: 8px;
        margin-left: 8px;
        align-items: center;
        justify-content: center;
        background: $white;
        font-size: 12px;
        font-weight: 500;
        text-align: center;
        text-transform: uppercase;

        &_isComming,
        &_isSpecial {
            border-color: $default-orange-color;
            color: $default-orange-color;
        }

        &_isPremium {
            border-color: $black;
            color: $black;

            &::before {
                display: inline-block;
                margin-right: 5px;
                vertical-align: middle;
                content: url('../../style/images/premium.svg');
            }
        }

        &_isNew {
            border-color: $default-navy-blue-color;
            color: $default-navy-blue-color;
        }

        &_isSale {
            border-color: $default-red-color;
            color: $default-red-color;
        }
    }
}
